Results 1 to 5 of 5

Thread: Help with RT73 drivers

  1. #1
    Just burned his ISO
    Join Date
    May 2008
    Posts
    2

    Default Help with RT73 drivers

    Hi guys & girls,

    Im new to linux so bare with me,

    im currently using backtrack 3 live cd,

    and im trying to install the modded drivers for the RT73 chipset i got the drivers from:

    ...homepages.tu-darmstadt.de/~p_larbig/wlan/ AJSps drivers

    as heard these are the best drivers to use as they support all features for aircrack-ng for use with my card

    Edimax EW-7318USG USB adapter which uses the RT73 chipset

    so i unpacked the drivers to /root/rt73-k2wrlz-3.0.0

    then i CD to /root/rt73-k2wrlz-3.0.0/Module

    but when i try to do the make and make install i get the below error:

    bt Module # make
    make: *** /lib/modules/2.6.21.5/build: No such file or directory. Stop.
    rt73.ko failed to build!
    make: *** [module] Error 1

    its porbably a noobish error on my part but as i mentioned earlier im new to linux but im keen to learn so

    if anyone can help me out it would be greatly appreciated

    thanks in advance

    James

  2. #2
    Member
    Join Date
    Jan 2008
    Posts
    245

    Default

    rt73 work great in backtrack 3...

  3. #3
    Senior Member shamanvirtuel's Avatar
    Join Date
    Mar 2010
    Location
    Somewhere in the "Ex" human right country
    Posts
    2,988

    Default

    NO NEED TO UPDATE !

    and if you really want to , you need to have kernel sources installed too , read the wiki for that .
    Watch your back, your packetz will belong to me soon... xD

    BackTrack :
    Giving Machine Guns to Monkeys since 2006

  4. #4
    Just burned his ISO
    Join Date
    May 2008
    Posts
    2

    Default

    thanks for the input guys took your advice and didnt update and works a treat thankgod

  5. #5
    Senior Member shamanvirtuel's Avatar
    Join Date
    Mar 2010
    Location
    Somewhere in the "Ex" human right country
    Posts
    2,988

    Default

    i updated to 3.0 with no problem (i got the kernel sources installed of course) .
    this reliz is clean , added a few thing & correcting few bugs with newer kernels

    my advise is to update only if your kernel is => 2.6.23

    the 2.0 & 2.0.1 works well for bt3

    the 1.1 works well for bt2.

    just my $0,02
    Watch your back, your packetz will belong to me soon... xD

    BackTrack :
    Giving Machine Guns to Monkeys since 2006

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •